#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-JCbaZ5ai3MmLfhOfgY6S6Q
key:                  trifecta-2.1.4-JCbaZ5ai3MmLfhOfgY6S6Q
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  ac2e46e203f73f368c9dbd432ea736a0
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-JCbaZ5ai3MmLfhOfgY6S6Q
depends:
    ansi-terminal-1.0.2-D46JaHr1BfPBLAK7nuv4I array-0.5.4.0
    base-4.17.2.1 blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-4jtbVgSlJ1m9DicmDZWbOT
    blaze-markup-0.8.3.0-9lbs1cLNt5b2hkDwza8jp4 bytestring-0.11.5.3
    charset-0.3.12-BFaJesdeNQ56gCugXfz6zY
    comonad-5.0.9-KMCKZOfMqtjGKm0riXi643 containers-0.6.7
    deepseq-1.4.8.0 fingertree-0.1.6.1-ANVW4NpsaZ5Jihv4dYa3Es
    ghc-prim-0.9.1 hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    indexed-traversable-0.1.4-F0Zdw6l8WS71AevnOqRxDk
    lens-5.2.3-K2SFBkmML3wBs1E3jorQIX mtl-2.2.2
    parsers-0.12.12-I4pnobks0qSGps5s9bn5aY
    prettyprinter-1.7.1-3DaP0TCP9KiHFF7Mogrhb2
    prettyprinter-ansi-terminal-1.1.3-1fFmlnBMWO9Kc78hINSGvC
    profunctors-5.6.3-1rS3FBb1Nud9uOnEvo2O4l
    reducers-3.12.5-HJ6TaKl1jPyKszcqCtYvML transformers-0.5.6.2
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

